import { BackHeader } from "@/components/back-header"
import { GlobalLayout } from "@/components/global-layout"
import { GweetDetails } from "@/components/gweets/components/gweet-details"
import { Card } from "@/components/ui/card"

export default async function GweetDetailPage() {
    return (
        <GlobalLayout
            mainContent={
                <Card className="w-full h-full p-3 xl:p-6 ">
                    <BackHeader>
                        <h1 className="font-bold">Gweet</h1>
                    </BackHeader>

                    <GweetDetails />
                </Card>
            }
        />
    )
}