import { UserGames } from "@/components/profile/components/user-games"
import { TabsContent } from "@/components/ui/tabs"

export default async function Games({ params }: { params: { username: string } }) {
    return (
        <TabsContent value="games">
            <UserGames username={params.username} />
        </TabsContent>
    )
}